Subject: Metal-Protein in AutoDock

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Wed, 3 Jul 2002 10:05:23 -0400 (CLT)

Hi all!,

I'm working with AutoDock using a proteina with Mn+2 in the active site. 
So, I need to add the parameters of Mn+2. In this way,... Some body know 
any good reference (web sites, papers, etc.) where is explain the 
procedure to add new parameters in autodock?. 
I will summarise the answars.

Thanks a lot!

Danilo Gonzalez N.           

University of Santiago de Chile
Faculty of Chemistry and Biology, Biochemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 1542 Anexo:814
E-mail : [email-masked]            Fax : (562) 681 2108           
**************************************************************************